From 2792c7039b351f1e988605c6cd4c5558748a0593 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 12:56:18 +0200
Subject: [PATCH 094/308] httrack: rebuild for libressl-2.9.2.

---
 srcpkgs/httrack/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/httrack/template b/srcpkgs/httrack/template
index cf38cfb4460..3d6fe2b8f63 100644
--- a/srcpkgs/httrack/template
+++ b/srcpkgs/httrack/template
@@ -1,7 +1,7 @@
 # Template file for 'httrack'
 pkgname=httrack
 version=3.49.2
-revision=4
+revision=5
 build_style=gnu-configure
 configure_args="--disable-static --with-zlib=${XBPS_CROSS_BASE}/usr"
 short_desc="A free and easy-to-use offline browser utility"

